
SMS_OBJS = mav_smss.o mav_smscallbacks.o mav_objList.o mav_hbb.o mav_hbbConstruct.o

../../lib/libmav_sms${OPT_EXT}.so: ${SMS_OBJS}
	${LD} -o libmav_sms${OPT_EXT}.so ${SMS_OBJS}
	mv libmav_sms${OPT_EXT}.so ../../lib

CFLAGS= -I../../incl ${CFLAG}

clean:
	rm -f ${SMS_OBJS}
